## libsub-exporter-globexporter-perl 0.002

=== debian/changelog ===
libsub-exporter-globexporter-perl (0.002-1) unstable; urgency=low

  * Initial Release (Closes: #615925)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 28 Feb 2011 23:54:17 -0500
