=== debian/control ===
Source: libsub-exporter-globexporter-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-simple-perl (>= 0.96) | perl (>= 5.13.4),
 libsub-exporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Sub-Exporter-GlobExporter/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsub-exporter-globexporter-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsub-exporter-globexporter-perl/

Package: libsub-exporter-globexporter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsub-exporter-perl
Description: module for exporting shared globs
 Sub::Exporter::GlobExporter is a Perl module that enables packages to share
 glob references with other modules. This allows your module to be subclassed,
 for the subclass to re-use the same glob when exporting, or to export a new
 one. This scheme provides extensibility by returning a collection validator,
 allowing arbitrary options to be passed to the globref locator.
