=== debian/watch ===
version=3
http://search.cpan.org/dist/Sub-Exporter-GlobExporter/   .*/Sub-Exporter-GlobExporter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
