## libsub-exporter-globexporter-perl 0.003

=== debian/changelog ===
libsub-exporter-globexporter-perl (0.003-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.003
  * Bump Standards-Version to 3.9.4 (no change)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Sep 2013 13:07:22 +0200
