=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4),
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  libsub-exporter-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Sub-Exporter-GlobExporter/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsub-exporter-globexporter-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsub-exporter-globexporter-perl/
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Sub-Exporter-GlobExporter/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-exporter-globexporter-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-exporter-globexporter-perl.git
 
 Package: libsub-exporter-globexporter-perl
 Architecture: all
