=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Exporter-GlobExporter/   .*/Sub-Exporter-GlobExporter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
