## libsub-exporter-globexporter-perl 0.005

=== debian/changelog ===
libsub-exporter-globexporter-perl (0.005-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * New upstream release 0.004.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.005.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 19:03:42 +0100
