=== debian/control ===
Source: libsub-exporter-globexporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     libsub-exporter-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-exporter-globexporter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-exporter-globexporter-perl.git
Homepage: https://metacpan.org/release/Sub-Exporter-GlobExporter

Package: libsub-exporter-globexporter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl
Description: module for exporting shared globs
 Sub::Exporter::GlobExporter is a Perl module that enables packages to share
 glob references with other modules. This allows your module to be subclassed,
 for the subclass to re-use the same glob when exporting, or to export a new
 one. This scheme provides extensibility by returning a collection validator,
 allowing arbitrary options to be passed to the globref locator.
