=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libsub-exporter-globexporter-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     libsub-exporter-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-exporter-globexporter-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-exporter-globexporter-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libsub-exporter-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-exporter-globexporter-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-exporter-globexporter-perl.git
 Homepage: https://metacpan.org/release/Sub-Exporter-GlobExporter
+Rules-Requires-Root: no
 
 Package: libsub-exporter-globexporter-perl
 Architecture: all
