=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Exporter-GlobExporter   .*/Sub-Exporter-GlobExporter-v?@ANY_VERSION@@ARCHIVE_EXT@$
